View Issue Details

IDProjectCategoryLast Update
0022207AI War 2[All Projects] SuggestionDec 1, 2019 7:39 am
ReporterCyberKunAssigned ToRocketAssistedPuffin 
Severityminor 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version1.011 SuperCat Swats Back 
Summary0022207: Preset Color Options could use more colors
DescriptionThe default color options don't have enough colors. I would recommend some more. Some recommended colors.

Base - Trim

White - Pink
Black - White
Lime Green - Brown
Pink - Dark Red
TagsNo tags attached.

Activities

CyberKun

Nov 17, 2019 7:04 pm

reporter   ~0054618

Look at how nice that white inside - pink outside is.

helpme.JPG (106,792 bytes)
helpme.JPG (106,792 bytes)

RocketAssistedPuffin

Dec 1, 2019 7:39 am

developer   ~0054767

Added a few. The Black/White one doesn't play too well with how icons look when selected.

Issue History

Date Modified Username Field Change
Nov 15, 2019 5:46 pm CyberKun New Issue
Nov 17, 2019 7:04 pm CyberKun File Added: helpme.JPG
Nov 17, 2019 7:04 pm CyberKun Note Added: 0054618
Dec 1, 2019 7:39 am RocketAssistedPuffin Assigned To => RocketAssistedPuffin
Dec 1, 2019 7:39 am RocketAssistedPuffin Status new => resolved
Dec 1, 2019 7:39 am RocketAssistedPuffin Resolution open => fixed
Dec 1, 2019 7:39 am RocketAssistedPuffin Fixed in Version => 1.011 SuperCat Swats Back
Dec 1, 2019 7:39 am RocketAssistedPuffin Note Added: 0054767